{% extends "src/html/layout/_template.njk" %}


 {% block main %}

     <section class="primary">
         <div class="container">
             <div class="primary__wrap">
                 <div class="primary__ball">
                     <img src="images/primary__ball.webp" class="img-fluid" alt="">
                 </div><!-- .primary__ball -->
                 <div class="primary__header">
                     <img src="images/primary__header.webp" class="img-fluid" alt="">
                 </div><!-- .primary__header -->
                 <div class="primary__man">
                     <img src="images/primary__man.webp" class="img-fluid" alt="">
                 </div><!-- .primary__man -->
                 <div class="primary__bg">
                     <img src="images/primary__bg.svg" class="img-fluid" alt="">
                 </div><!-- .primary__bg -->
                 <div class="primary__info">
                     <div class="primary__info--wrap">
                         <div class="primary__count">
                             <div class="primary__count--value">455</div>
                             <div class="primary__count--label">prizes</div>
                         </div>
                         <div class="primary__prize">
                            <div class="primary__prize--value">by <span>1000$</span></div>
                             <div class="primary__prize--label">each</div>
                         </div>
                     </div>
                 </div><!-- .primary__info -->
                 <div class="primary__text">
                     <p>
                         <a href="#">Learn the rules</a>
                     </p>
                     <p>
                         <a href="#">Play the game</a>
                     </p>
                 </div>
                 <div class="primary__main">
                     <div class="primary__title">
                         <span class="primary__title--text">Main prize</span>
                     </div>
                     <div class="primary__sum">100,000$</div>
                 </div>
                 <div class="primary__pattern">
                     <img src="images/primary__pattern.svg" class="img-fluid" alt="">
                 </div><!-- .primary__bg -->
             </div><!-- .primary__wrap -->
         </div><!-- .container -->
     </section><!-- .primary -->

     <section class="video-block">
         <div class="container">
             <div class="video-block__content">
                 <div class="video-block__source">
                     <div class="embed-responsive embed-responsive_16by9">
                         <video class="video-player" width="400" height="300" controls="controls" loop poster="images/video.webp">
                             <source src="video/road.mp4" type='video/mp4; codecs="avc1.42E01E, mp4a.40.2"'>
                             <source src="video/road.webm" type='video/webm; codecs="vp8, vorbis"'>
                         </video>
                     </div>
                 </div><!-- .video-block__content -->
                 <div class="video-block__button">
                     <button type="button" class="btn-play">
                         <i>
                             <svg class="ico-svg" viewBox="0 0 25 30" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </button>
                 </div><!-- .video-block__button -->
             </div><!-- .video-block__content -->
         </div><!-- .container -->
     </section><!-- .video-block -->

     <section class="game">
         <div class="container">
             <div class="game__header">
                 <div class="game__header--small">choose</div>
                 <div class="game__header--big">game</div>
             </div><!-- .game__header -->
             <div class="game__content">
                 <div class="game__row">
                     <div class="game__column">
                         <a href="#" class="game__item">
                             <div class="game__item--base">
                                 <img src="images/game_01.webp" class="img-fluid" alt="">
                             </div>
                             <div class="game__item--hover">
                                 <img src="images/game_01_hover.webp" class="img-fluid" alt="">
                             </div>
                         </a><!-- .game__item -->
                     </div><!-- .game__column -->
                     <div class="game__column">
                         <a href="#" class="game__item">
                             <div class="game__item--base">
                                 <img src="images/game_02.webp" class="img-fluid" alt="">
                             </div>
                             <div class="game__item--hover">
                                 <img src="images/game_02_hover.webp" class="img-fluid" alt="">
                             </div>>
                         </a><!-- .game__item -->
                     </div><!-- .game__column -->
                     <div class="game__column">
                         <a href="#" class="game__item">
                             <div class="game__item--base">
                                 <img src="images/game_03.webp" class="img-fluid" alt="">
                             </div>
                             <div class="game__item--hover">
                                 <img src="images/game_03_hover.webp" class="img-fluid" alt="">
                             </div>
                         </a><!-- .game__item -->
                     </div><!-- .game__column -->
                 </div>
             </div><!-- .game__content -->
         </div><!-- .container -->
     </section><!-- .game -->

     <section class="offer">
         <div class="container">
             <div class="offer__box">
                 <a href="#" class="offer__button">
                     <span>more info</span>
                     <i>
                         <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                             <use xlink:href="images/sprites/sprite-mono.svg#offer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                         </svg>
                     </i>
                 </a><!-- .offer__button -->
                 <div class="offer__main">
                     <div class="offer__primary">
                         <div class="offer__primary--wrap">
                             <div class="offer__primary--value">100,000$</div>
                             <div class="offer__primary--label">Winner prize</div>
                         </div>
                     </div><!-- .offer__prize -->
                     <div class="offer__second">
                        <div class="offer-prize">
                            <div class="offer-prize__media">
                                <div class="offer-prize__value"></div>
                                <div class="offer-prize__label"></div>
                            </div>
                            <div class="offer-prize__text"></div>
                        </div>
                         <div class="offer-prize offer-prize--one">
                             <div class="offer-prize__media offer-prize__media--one">
                                 <div class="offer-prize__value offer-prize__value--one">455</div>
                                 <div class="offer-prize__label offer-prize__label--one">by <span>100$</span></div>
                             </div>
                             <div class="offer-prize__text offer-prize__text--one">Social media <br/>prizes</div>
                         </div><!-- .offer-prize -->
                         <div class="offer-prize offer-prize--two">
                             <div class="offer-prize__media offer-prize__media--two">
                                 <div class="offer-prize__value offer-prize__value--two">455</div>
                                 <div class="offer-prize__label offer-prize__label--two">by <span>1000$</span></div>
                             </div>
                             <div class="offer-prize__text offer-prize__text--two">Player prizes</div>
                         </div><!-- .offer-prize -->
                     </div><!-- .offer__content -->
                 </div><!-- .offer__main -->
                 <div class="offer__image">
                     <img src="images/offer__girl.webp" class="img-fluid" alt="">
                 </div><!-- .offer__image -->
                 <div class="offer__target">
                     <img src="images/offer__target.svg" class="img-fluid" alt="">
                 </div><!-- .offer__target -->
             </div><!-- .offer__box -->
         </div><!-- .container -->
     </section><!-- .offer -->

     <section class="launch">
         <div class="container">
             <div class="launch__wrap">
                 <div class="launch__header">start in</div><!-- .launch__header -->
                 <div class="launch__content">
                     <div id="countdown" class="countdown">
                         <div class="countdown-number">
                             <span class="countdown-time days">02</span>
                             <span class="countdown-text">Days</span>
                         </div>
                         <div class="countdown-number">
                             <span class="countdown-time hours">08</span>
                             <span class="countdown-text">hrs</span>
                         </div>
                         <div class="countdown-number">
                             <span class="countdown-time minutes">43</span>
                             <span class="countdown-text">Min</span>
                         </div>
                         <div class="countdown-number">
                             <span class="countdown-time seconds">16</span>
                             <span class="countdown-text">Sec</span>
                         </div>
                     </div>
                 </div><!-- .launch__content -->
             </div><!-- .launch__wrap -->
         </div><!-- .container -->
     </section><!-- .launch -->

     <section class="team">
         <div class="container">
             <div class="team__header">
                 <div class="team__header--small">meet</div>
                 <div class="team__header--big">our TEAM</div>
             </div><!-- .team__header -->
             <div class="team__body">
                 <div class="team__media">
                     <div class="team__creator">
                         <div class="team__creator--title">creator</div>
                         <div class="team__creator--name">Game creator</div>
                     </div><!-- .team__creator -->
                     <div class="team__image">
                         <div class="team__image--wrap">
                             <img src="images/creator.webp" class="img-fluid" alt="">
                         </div>
                     </div><!-- .team__image -->
                 </div><!-- .team__media -->
                 <div class="team__content">
                     <div class="team__item team-item">
                         <div class="team-item__image">
                             <div class="team-item__image--wrap">
                                 <img src="images/team__01.webp" class="team-item__image--elem" alt="">
                             </div>
                         </div>
                         <div class="team-item__content">
                             <div class="team-item__text">
                                 <div class="team-item__name">rounded</div>
                                 <div class="team-item__staff">security</div>
                             </div>
                         </div>
                     </div><!-- .team__item -->
                     <div class="team__item team-item">
                         <div class="team-item__image">
                             <div class="team-item__image--wrap">
                                 <img src="images/team__02.webp" class="team-item__image--elem" alt="">
                             </div>
                         </div>
                         <div class="team-item__content">
                             <div class="team-item__text">
                                 <div class="team-item__name">square</div>
                                 <div class="team-item__staff">security</div>
                             </div>
                         </div>
                     </div><!-- .team__item -->
                     <div class="team__item team-item">
                         <div class="team-item__image">
                             <div class="team-item__image--wrap">
                                 <img src="images/team__03.webp" class="team-item__image--elem" alt="">
                             </div>
                         </div>
                         <div class="team-item__content">
                             <div class="team-item__text">
                                 <div class="team-item__name">triangular</div>
                                 <div class="team-item__staff">security</div>
                             </div>
                         </div>
                     </div><!-- .team__item -->
                 </div><!-- .team__content -->
             </div><!-- .team__body -->
         </div><!-- .container -->
     </section><!-- .team -->

 {% endblock %}
